<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage Contacts
 */
$server->register(
    'getLocation',
    array('id'=>'xsd:int'),
    array('return'=>'tns:LocationArray'),
    $NAMESPACE);
$server->register(
    'putLocation',
    array('location'=>'tns:contact'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
$server->register(
    'delLocation',
    array('id'=>'xsd:int'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
$server->register(
    'isLocationErasable',
    array('id'=>'xsd:int'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
$server->register(
    'isAreaCodeErasable',
    array('location'=>'xsd:int','area_code'=>'xsd:string'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
?>